.divform{
    border-radius :30px ;
    margin : 3% 14% ;
    padding: 2%;
    box-shadow:  18px 18px 36px #dbdbdb,
            18px 18px 36px #ffffff;

}

body{
    background-color: #f6f6f6;
    /* background-color: red; */
}

.card{
 border: rgb(100, 94, 94) 1px solid ;
}

.form-group{
    margin: 2px;
}